/* GLOBAL CSS */
.wdk_shop-checkoutlinks { font-size:12px; }
.breadCrumb, .breadCrumb a { font-size:13px; }
/* Stop IE putting borders on images in links */
a img {
    border: none;
}



/* GLOBAL CATEGORY CSS */
.pageShopTitle { font-size:16px; margin:0px; }
.categoryNameListing { font-size:14px; font-weight:normal; margin:2px;}
.moreInformation { font-size:12px; font-weight:bold; text-align:right; }
.categoryList { margin-top:20px; text-align:left; }
.categoryImage { margin:0px;width:150px;height:150px;background-repeat:no-repeat;background-position:center;cursor:pointer; }
.basketBox { text-align:right; }


/* Inuit: Pagination */
.pagination {
  text-align: center;
  list-style: none;
}
.pagination .current {
  font-weight: bold;
}
.pagination > li {
	display: inline-block;
	zoom: 1;
	*display: inline;
  padding: 6px;
  letter-spacing: normal;
  word-spacing: normal; }

.pagination > li > a {
  padding: 6px;
  margin: -6px; }

.pagination__first a:before {
  content: "\00AB" "\00A0"; }

.pagination__last a:after {
  content: "\00A0" "\00BB"; }



/* Shop pagination */
.pagination--shop {
}
.pagination--shop .current a {
  text-decoration: none;
}
.pagination--shop > li {
  padding: 0;
}
.pagination--shop > li > a {
  padding: 0;
  margin: 0;
}
.pagination--shop > li:before {
  content: "|";
  padding: 0 0.25em;
}
.pagination--shop > li:first-child:before {
  content: "";
  display: none;
}

/* TODO move this into boilerplate */
.island--slim {
	padding: 10px;
}